
# Please make this file available to others
# by sending it to <winlirc.configs@gmail.com>
#
# this config file was automatically generated
# using lirc-0.9.0(IRToy) on Sat Sep 12 10:27:45 2015
#
# contributed by mobdiv
#
# brand:                       C:\WinLIRC\Sony_RM-AS31.cfg
# model no. of remote control: RM-AS31
# devices being controlled by this remote: SRS-DB500 
#

begin remote

  name  C:\WinLIRC\Sony_RM-AS31.cfg
  bits            7
  flags SPACE_ENC|CONST_LENGTH
  eps            30
  aeps          100

  header       2342   630
  one          1139   621
  zero          548   621
  post_data_bits  8
  post_data      0x99
  gap          44516
  min_repeat      5
  toggle_bit_mask 0x0

      begin codes
          KEY_POWER                    0x54
          KEY_INPUT                    0x02
          KEY_DISPLAY                  0x69
          KEY_MUTE                     0x14
          KEY_BASSUP                   0x1C
          KEY_BASSDOWN                 0x5C
          KEY_TREBLEUP                 0x16
          KEY_TREBLEDOWN               0x56
          KEY_VOLUMEUP                 0x24
          KEY_VOLUMEDOWN               0x64
      end codes

end remote


